var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/applications/[id]/git/status/route.js")
R.c("server/chunks/[root-of-the-server]__047vmjd._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/02cg_next-internal_server_app_api_applications_[id]_git_status_route_actions_0vp9v3y.js")
R.m(33251)
module.exports=R.m(33251).exports
